﻿CREATE TABLE [dbo].[StagingMarketSizing] (
    [Id]                UNIQUEIDENTIFIER NOT NULL,
    [ImportId]          UNIQUEIDENTIFIER NULL,
    [Project]           NVARCHAR (255)   NULL,
    [Market]            NVARCHAR (255)   NULL,
    [Region]            NVARCHAR (255)   NULL,
    [Country]           NVARCHAR (255)   NULL,
    [CurrencyName]      NVARCHAR (255)   NULL,
    [ValueName]         NVARCHAR (255)   NULL,
    [ASPUnit]           NVARCHAR (255)   NULL,
    [VolumeUnit]        NVARCHAR (255)   NULL,
    [ASP_2018]          NVARCHAR (255)   NULL,
    [Value_2018]        NVARCHAR (255)   NULL,
    [Volume_2018]       NVARCHAR (255)   NULL,
    [OranicGrowth_2018] NVARCHAR (255)   NULL,
    [TrendsGrowth_2018] NVARCHAR (255)   NULL,
    [Source1_2018]      NVARCHAR (255)   NULL,
    [Source2_2018]      NVARCHAR (255)   NULL,
    [Source3_2018]      NVARCHAR (255)   NULL,
    [Source4_2018]      NVARCHAR (255)   NULL,
    [Source5_2018]      NVARCHAR (255)   NULL,
    [Rationale_2018]    NVARCHAR (255)   NULL,
    [ASP_2019]          NVARCHAR (255)   NULL,
    [Value_2019]        NVARCHAR (255)   NULL,
    [Volume_2019]       NVARCHAR (255)   NULL,
    [OranicGrowth_2019] NVARCHAR (255)   NULL,
    [TrendsGrowth_2019] NVARCHAR (255)   NULL,
    [Source1_2019]      NVARCHAR (255)   NULL,
    [Source2_2019]      NVARCHAR (255)   NULL,
    [Source3_2019]      NVARCHAR (255)   NULL,
    [Source4_2019]      NVARCHAR (255)   NULL,
    [Source5_2019]      NVARCHAR (255)   NULL,
    [Rationale_2019]    NVARCHAR (255)   NULL,
    [ASP_2020]          NVARCHAR (255)   NULL,
    [Value_2020]        NVARCHAR (255)   NULL,
    [Volume_2020]       NVARCHAR (255)   NULL,
    [OranicGrowth_2020] NVARCHAR (255)   NULL,
    [TrendsGrowth_2020] NVARCHAR (255)   NULL,
    [Source1_2020]      NVARCHAR (255)   NULL,
    [Source2_2020]      NVARCHAR (255)   NULL,
    [Source3_2020]      NVARCHAR (255)   NULL,
    [Source4_2020]      NVARCHAR (255)   NULL,
    [Source5_2020]      NVARCHAR (255)   NULL,
    [Rationale_2020]    NVARCHAR (255)   NULL,
    [ASP_2021]          NVARCHAR (255)   NULL,
    [Value_2021]        NVARCHAR (255)   NULL,
    [Volume_2021]       NVARCHAR (255)   NULL,
    [OranicGrowth_2021] NVARCHAR (255)   NULL,
    [TrendsGrowth_2021] NVARCHAR (255)   NULL,
    [Source1_2021]      NVARCHAR (255)   NULL,
    [Source2_2021]      NVARCHAR (255)   NULL,
    [Source3_2021]      NVARCHAR (255)   NULL,
    [Source4_2021]      NVARCHAR (255)   NULL,
    [Source5_2021]      NVARCHAR (255)   NULL,
    [Rationale_2021]    NVARCHAR (255)   NULL,
    [ASP_2022]          NVARCHAR (255)   NULL,
    [Value_2022]        NVARCHAR (255)   NULL,
    [Volume_2022]       NVARCHAR (255)   NULL,
    [OranicGrowth_2022] NVARCHAR (255)   NULL,
    [TrendsGrowth_2022] NVARCHAR (255)   NULL,
    [Source1_2022]      NVARCHAR (255)   NULL,
    [Source2_2022]      NVARCHAR (255)   NULL,
    [Source3_2022]      NVARCHAR (255)   NULL,
    [Source4_2022]      NVARCHAR (255)   NULL,
    [Source5_2022]      NVARCHAR (255)   NULL,
    [Rationale_2022]    NVARCHAR (255)   NULL,
    [ASP_2023]          NVARCHAR (255)   NULL,
    [Value_2023]        NVARCHAR (255)   NULL,
    [Volume_2023]       NVARCHAR (255)   NULL,
    [OranicGrowth_2023] NVARCHAR (255)   NULL,
    [TrendsGrowth_2023] NVARCHAR (255)   NULL,
    [Source1_2023]      NVARCHAR (255)   NULL,
    [Source2_2023]      NVARCHAR (255)   NULL,
    [Source3_2023]      NVARCHAR (255)   NULL,
    [Source4_2023]      NVARCHAR (255)   NULL,
    [Source5_2023]      NVARCHAR (255)   NULL,
    [Rationale_2023]    NVARCHAR (255)   NULL,
    [ASP_2024]          NVARCHAR (255)   NULL,
    [Value_2024]        NVARCHAR (255)   NULL,
    [Volume_2024]       NVARCHAR (255)   NULL,
    [OranicGrowth_2024] NVARCHAR (255)   NULL,
    [TrendsGrowth_2024] NVARCHAR (255)   NULL,
    [Source1_2024]      NVARCHAR (255)   NULL,
    [Source2_2024]      NVARCHAR (255)   NULL,
    [Source3_2024]      NVARCHAR (255)   NULL,
    [Source4_2024]      NVARCHAR (255)   NULL,
    [Source5_2024]      NVARCHAR (255)   NULL,
    [Rationale_2024]    NVARCHAR (255)   NULL,
    [ASP_2025]          NVARCHAR (255)   NULL,
    [Value_2025]        NVARCHAR (255)   NULL,
    [Volume_2025]       NVARCHAR (255)   NULL,
    [OranicGrowth_2025] NVARCHAR (255)   NULL,
    [TrendsGrowth_2025] NVARCHAR (255)   NULL,
    [Source1_2025]      NVARCHAR (255)   NULL,
    [Source2_2025]      NVARCHAR (255)   NULL,
    [Source3_2025]      NVARCHAR (255)   NULL,
    [Source4_2025]      NVARCHAR (255)   NULL,
    [Source5_2025]      NVARCHAR (255)   NULL,
    [Rationale_2025]    NVARCHAR (255)   NULL,
    [ASP_2026]          NVARCHAR (255)   NULL,
    [Value_2026]        NVARCHAR (255)   NULL,
    [Volume_2026]       NVARCHAR (255)   NULL,
    [OranicGrowth_2026] NVARCHAR (255)   NULL,
    [TrendsGrowth_2026] NVARCHAR (255)   NULL,
    [Source1_2026]      NVARCHAR (255)   NULL,
    [Source2_2026]      NVARCHAR (255)   NULL,
    [Source3_2026]      NVARCHAR (255)   NULL,
    [Source4_2026]      NVARCHAR (255)   NULL,
    [Source5_2026]      NVARCHAR (255)   NULL,
    [Rationale_2026]    NVARCHAR (255)   NULL,
    [ASP_2027]          NVARCHAR (255)   NULL,
    [Value_2027]        NVARCHAR (255)   NULL,
    [Volume_2027]       NVARCHAR (255)   NULL,
    [OranicGrowth_2027] NVARCHAR (255)   NULL,
    [TrendsGrowth_2027] NVARCHAR (255)   NULL,
    [Source1_2027]      NVARCHAR (255)   NULL,
    [Source2_2027]      NVARCHAR (255)   NULL,
    [Source3_2027]      NVARCHAR (255)   NULL,
    [Source4_2027]      NVARCHAR (255)   NULL,
    [Source5_2027]      NVARCHAR (255)   NULL,
    [Rationale_2027]    NVARCHAR (255)   NULL,
    [ASP_2028]          NVARCHAR (255)   NULL,
    [Value_2028]        NVARCHAR (255)   NULL,
    [Volume_2028]       NVARCHAR (255)   NULL,
    [OranicGrowth_2028] NVARCHAR (255)   NULL,
    [TrendsGrowth_2028] NVARCHAR (255)   NULL,
    [Source1_2028]      NVARCHAR (255)   NULL,
    [Source2_2028]      NVARCHAR (255)   NULL,
    [Source3_2028]      NVARCHAR (255)   NULL,
    [Source4_2028]      NVARCHAR (255)   NULL,
    [Source5_2028]      NVARCHAR (255)   NULL,
    [Rationale_2028]    NVARCHAR (255)   NULL,
    [ProjectId]         NVARCHAR (255)   NULL,
    [MarketId]          NVARCHAR (255)   NULL,
    [RegionId]          NVARCHAR (255)   NULL,
    [CountryId]         NVARCHAR (255)   NULL,
    [CurrencyId]        NVARCHAR (255)   NULL,
    [ValueConversionId] NVARCHAR (255)   NULL,
    [ErrorNotes]        NVARCHAR (255)   NULL,
    [CAGR_3Years]       NVARCHAR (255)   NULL,
    [CAGR_5Years]       NVARCHAR (255)   NULL,
    [TotalCAGR]         NVARCHAR (255)   NULL,
    [UserCreatedById]   NVARCHAR (255)   NULL,
    [VolumeUnitId]      NVARCHAR (255)   NULL,
    [ASPUnitId]         NVARCHAR (255)   NULL,
    [SegmentMapJson]    NVARCHAR (MAX)   NULL,
    [RowNo]             INT              NULL,
    CONSTRAINT [PK_StagingMarketSizing] PRIMARY KEY CLUSTERED ([Id] ASC)
);









